/* Main menu */
ul#main_menu {
padding-top: 16px;
width:632px;
}
ul#main_menu li {
margin-left: -6px;
}
ul#main_menu li a, ul#main_menu li a:hover {
color: rgb(0,0,0);
border-radius: 0;
font-size: 15px;
font-weight: bold;
}
ul#main_menu li a:hover, ul#main_menu li.active a {
background: none;
border-top: 3px solid #ed1c24;
padding-top:  7px;
}
ul#main_menu li.active {
font-weight: bold;
}

ul#main_menu li#domecek a span#dum, ul#main_menu li#domecek a:hover span#dum {
width: 12px;
height: 14px;
display: block;
background: url('../img/home.png') no-repeat top left;
position: relative;
z-index: 999;
}
ul#main_menu li#domecek a:hover span#dum, ul#main_menu li#domecek.active a span#dum {
background: url('../img/home-hover.png') no-repeat top left;
}
ul#main_menu li#domecek a { 
padding:  13px 10px 0 0 ;
}
ul#main_menu li#domecek a:hover {
border:  0;
}
ul#main_menu li#domecek.active a{
border:  0; 
padding:  13px 10px 0 0 ;
}
/* /// */

.clear {
width: 100%;
float: clear;
}

/* Hot line */
div.hot_line {
color: #ed1c24;
font-weight: bold;
margin-top: 28px;
float: left;

}
div.hot_line span {
color: #ababab; 
}
div.hot_line img {
float: left;
}
div.hot_line a#fb_link {
float: left;
margin-left: 12px;
}
div.hot_line .box_phone {
float: left;
margin-left: 12px;
}
/* /// */

/* logo */
a#logo, a#logo span{
position: relative;
display: block;
width: 110px;
height: 64px;
z-index: 0;
}
a#logo {
margin-top: 16px;
}
a#logo span{
	background: url("../img/logo.png") no-repeat left bottom;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: block;
	cursor: pointer;
  cursor: hand;
  display: block;
  
}
/* /// */

/* Slider pruh */
#slider_pruh {

}
.slide_blok_1, .slide_blok_2, .slide_blok_3, .slide_blok_4 {

position: relative;
}
.helper_height {
position: relative;
width: auto;
height: auto;
display: block;
float: left;
}

	/* Slider menu */
#slider_menu {
text-align: center;
margin-top: 34px;
margin-bottom: 20px;
}
#slider_menu a,#slider_menu a:hover {
padding:  10px 20px 10px 20px;
background: none;
border-radius: 0;
border:  1px solid #bdb8b6;
font-size: 1.3em;
color: white;
margin: 0 10px 0 10px;
z-index: 0;
position: relative;
}
#slider_menu a:hover, #slider_menu a.active {
background: #ed1c24;
border:  0;
padding:  10px 21px 10px 21px;
font-size: 1.3em;
}
#slider_menu a.active {
margin-top: 8px;
}
#slider_menu a:hover span, #slider_menu a.active span {
position: absolute;
bottom:-13px;
left: 40%;
background: url('../img/pruh_menu_arrow.png') no-repeat top left;
width: 26px;
height: 13px;
z-index: 1;
}

/* /// */

#header_top {
margin-bottom: 15px;
}
.slider_out {
background: url('../img/slider-big-bg.png') repeat-x top center;
width: 100% !important;
height: auto;
margin: 0 auto;
padding-bottom: 30px; 	
}

#reference {
background: #2a2a2a;
width: 100% !important;
height: auto;
margin: 20px auto;
padding-bottom: 30px; 	
}


/* Sipka pod sliderem */
div.sipka_slider {
position: relative;
display: block;

width: 100%;
height: 30px;

margin: -30px auto;

background: url('../img/sipka_slider.png') no-repeat top center;
text-align: center;
z-index: 9;
}
.podSlider {
padding-top: 35px;
}



/* /// */
 

.auto_img {
max-width: 100%;
height: auto;
z-index: 1 !important;
position: relative;

}

@media(max-width:991px) {
	.auto_img {
		display: none;	
	}
	
}
@media(min-width:991px) {
    h3.slider_h3 {
		margin-top: 52px;
	}
	a.slider_vice {
		margin-top: 20px;
	}
}

@media(min-width:991px) and (max-width:1199px) {
    p.slider {
		width: 350px;
	}
	#header_top div.col-md-7.column {
		width: 566px;
	}
}
@media(min-width:1199px) {
    p.slider {
		width: 450px;
	}
}



@media(max-width:768px) {
	#slider_menu {
		display: none;	
	}
	ul#main_menu {
		width: auto;
	}
}

 

p.slider {
margin-top: 15px;
line-height: 25px;
font-size: 16px;
}
.text-center {
text-align: center;
}

/* Nadpisy */

h3 {
color: #ed1c24;
font-weight: bold;
}
h3 a,h3 a:hover {
color: #ed1c24;
font-weight: bold;
text-decoration: none;
}
h3 a:hover {
text-decoration: underline;
}
h3.text-shadow {
}
h3.hp-spec {
color: #a0a0a0;
font-weight: bold;
text-align: center;
}
h3.hp-spec span {
font-weight: normal;
}
#reference h3 {
color: #a0a0a0;
}

p {
color: #2e2e2e;
}

/* Buttony */

a.slider_vice, a.slider_vice:hover {
display: block;
width: 160px;
height: 36px;
padding-left: 0px;
padding-right: 20px;
padding-top: 7px;
text-align: center;
background: #ed1c24 url('../img/slider_vice.png') no-repeat top right;
color: white; 
margin-bottom: 10px;
}
a.slider_vice:hover {
text-decoration: underline;
}

/* info icon */
a.link-normal, a.link-normal:hover {
color: #ed1c24;
text-decoration: underline;
font-weight: bold;
width: auto;

}
a.info-icon {
padding-left: 25px;
background: url('../img/icon-info.png') no-repeat top left;
}

a.icon-cert {
padding-left: 25px;
background: url('../img/icon-cert.png') no-repeat top left;
}

/* /// */

/* Seznamy */
#reference ul li{
color:#a0a0a0;
}

/* /// */


/* Certifikaty */
img.cert {
width: 238px;
margin: 0 10px 10px 10px;
}
.decent-marginT {
margin-top: 20px;

}

/* Footer */
#footer {
background: #f0f0f0;
width: 100% !important;
height: auto;
margin: 20px auto;
padding-bottom: 30px; 
padding-top: 30px;	
margin-bottom: 0;

}
ul#footer_menu {

}
ul#footer_menu li{

}
ul#footer_menu li a, ul#footer_menu li a:hover{
background: none;
color: #a6a6a6;
text-decoration: none;
}
ul#footer_menu li a:hover {
text-decoration: underline;
}
.copy {
margin-top: 12px;
}

/* /// */

/* special */
.hide_slide {
display: none;
}
/* /// */

/* Podstranky */
.subpage_pruh {
width: 100%;
height: 134px;
background: url('../img/pruh-subpage.png') repeat-x top center;
}

.subpage_pruh h1 {
font-size: 24px;
color: #ed1c24;
font-weight: bold;
padding-top: 40px;

}
h3.hp-spec.subpage {
text-align: left;
}